drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/crossguid/
-rw-r--r--	root/root	usr/include/crossguid/guid.hpp
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/crossguid/
-rw-r--r--	root/root	usr/lib/cmake/crossguid/crossguid-config-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/crossguid/crossguid-config.cmake
-rw-r--r--	root/root	usr/lib/libcrossguid.a
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/crossguid.pc
